



/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 30px;
    background: #005daa;
    color: #FFFFFF;
    padding: 20px;
	font-family: 'Open Sans Condensed', Arial Narrow, sans-serif;
    font-size: 125%;
    font-weight: 700;
	display: block;
	line-height: 1.25em;
	border-radius: 10px;
	box-sizing: border-box;
	text-align: center;
	text-transform: uppercase;
}
.browserupgrade a {
	font-family: 'Open Sans Condensed', Arial Narrow, sans-serif;
	font-size: 100%;
	color: #f7a81b;
    font-weight: 700;
}
.wrapper {
	display: none;
}

